Mailinglist Archive: opensuse-updates (59 mails)

< Previous Next >
openSUSE-RU-2017:2967-1: important: Recommended update for SuSEfirewall2
openSUSE Recommended Update: Recommended update for SuSEfirewall2
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2967-1
Rating: important
References: #1067057
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for SuSEfirewall2 fixes the following issues:

- Fixed a regression that was introduced by the previous security update.
The regression caused some rpcinfo related configurations of
SuSEfirewall2 to fail. For example the setting
FW_CONFIGURATIONS_EXT="nfs-kernel-server" no longer correctly opened up
the necessary ports for the nfs server, consequently making NFS
unavailable (bsc#1067057).

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1257=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (noarch):

SuSEfirewall2-3.6.312-5.12.1


References:

https://bugzilla.suse.com/1067057


< Previous Next >
This Thread
  • No further messages